interface=wlan0
#driver=nl80211
hw_mode=a
channel=36
ieee80211d=1
country_code=DE
ieee80211n=1
ht_capab=[HT40+][HT40-][SHORT-GI-20][SHORT-GI-40][MAX-AMSDU-7935]
ieee80211ac=1

wmm_enabled=1
ssid=Netzwerk5G
auth_algs=1
wpa=2
wpa_key_mgmt=WPA-PSK
rsn_pairwise=CCMP
wpa_passphrase=EsRegnetHeute

vht_oper_chwidth=1
vht_oper_centr_freq_seg0_idx=42
